## chromium 79.0.3945.56

=== debian/changelog ===
chromium (79.0.3945.56-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 02 Dec 2019 15:15:13 -0800

chromium (79.0.3945.56-1) experimental; urgency=medium

  * New upstream beta release.
  * Update standards version to 4.4.1.
  * Ignore the gpu blacklist by default again.

 -- Michael Gilbert <mgilbert@debian.org>  Wed, 27 Nov 2019 23:59:29 +0000
