## chromium 79.0.3945.79

=== debian/changelog ===
chromium (79.0.3945.79-1~mx19+2) mx; urgency=medium

  * Repackage for MX 19 to include changes from OBS build below.

 -- Steven Pusser <bob@mx-dev>  Sun, 12 Jan 2020 22:36:51 -0500

chromium (79.0.3945.79-1~obs) obs; urgency=medium

  * Disable the disable/tracing.patch and disable/perfetto.patch.
  * Add the system/force-system-zlib-perfetto.patch.
  * Rebuild the orig.tarball to include missing perfetto and catapult third
    party sources.
  * Add libxkb-dev to Build-Deps.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 10 Jan 2020 14:05:42 -0800

chromium (79.0.3945.79-1mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Disable automatic dbgsym packages.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 13 Dec 2019 20:06:23 -0800

chromium (79.0.3945.79-1) unstable; urgency=medium

  * New upstream stable release.

 -- Michael Gilbert <mgilbert@debian.org>  Thu, 12 Dec 2019 04:36:09 +0000
