=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: chromium
 Section: web
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Debian Chromium Team <chromium@packages.debian.org>
 Uploaders: Michael Gilbert <mgilbert@debian.org>, Riku Voipio <riku.voipio@linaro.org>
 Vcs-Git: https://salsa.debian.org/chromium-team/chromium.git
@@ -83,6 +83,9 @@
  libgcrypt20-dev,
  fonts-ipafont-gothic,
  fonts-ipafont-mincho,
+ libx11-xcb-dev,
+# only needed for the OBS
+ libavcodec58, libavfilter7, libavformat58
 
 Package: chromium
 Architecture: i386 amd64 arm64 armhf
