=== debian/rules ===
--- 
+++ 
@@ -45,6 +45,7 @@
                  -Wno-class-memaccess \
                  -Wno-invalid-offsetof \
                  -Wno-subobject-linkage \
+                 -Wno-address-of-packed-member \
 
 # do not optimize away null pointer safety checks
 export CXXFLAGS+=-fno-delete-null-pointer-checks
@@ -182,6 +183,9 @@
 
 override_dh_strip:
 	dh_strip --no-automatic-dbgsym
+	
+override_dh_shlibdeps:
+	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info	
 
 ###################### upstream source downloading ############################
 
@@ -201,16 +205,14 @@
 	patch -p1 < debian/scripts/mk-origtargz.patch
 	date +%s > $(seconds)
 	perl debian/scripts/mk-origtargz ../$(tarball) > $(removed)
+	echo $(extract)/third_party/perfetto/ui/src/gen >> $(removed)
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
 	test ! -e $(extract) || rm -rf $(extract)
 	tar xf ../$(tarball)
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
-	while read line; do rm -rf $$line; done < $(removed)
+	xargs rm -rf < $(removed)
 	cd $(extract) && ../debian/scripts/check-upstream
-	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
-	test ! -e $(origtxz) || rm -f $(origtxz)
-	tar cf - $(extract) | xz -6 -T $(njobs) - > $(origtxz)
-	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
-	rm -rf $(extract)
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds | tee seconds
 	@mv -f seconds $(seconds)
+	test ! -e $(extract)/debian || rm -rf $(extract)/debian
+	cp -r debian $(extract)/.
