## chromium 79.0.3945.130

=== debian/changelog ===
chromium (79.0.3945.130-2~mx19+1) mx; urgency=medium

  * Repackage for MX 19 from upstream Debian release.

 -- ”SwampRabbit” <maintainer@mepiscommunity.org>  Tue, 21 Jan 2020 19:51:08 -0500

chromium (79.0.3945.130-2) unstable; urgency=medium

  * Add libx11-xcb-dev as a build dependency.

 -- Michael Gilbert <mgilbert@debian.org>  Sun, 19 Jan 2020 08:42:14 +0000

chromium (79.0.3945.130-1) unstable; urgency=medium

  * New upstream security release.
    - CVE-2020-6377: Use after free in audio. Reported by Zhe Jin
    - CVE-2020-6378: Use-after-free in speech recognizer. Reported by Antti
      Levomäki and Christian Jalio
    - CVE-2020-6379: Use-after-free in speech recognizer. Reported by Guang
      Gong
    - CVE-2020-6380: Extension message verification error. Reported by Sergei
      Glazunov
    - CVE-2019-13767: Use after free in media picker. Reported by Sergei
      Glazunov
  * Fix memory instrumentation singleton initialization errors caused by
    tracing patch included in the previous upload (closes: #945920).

 -- Michael Gilbert <mgilbert@debian.org>  Sat, 18 Jan 2020 20:26:26 +0000
