=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
 XSBC-Original-Maintainer: Debian Chromium Team <chromium@packages.debian.org>
-Uploaders: Michael Gilbert <mgilbert@debian.org>, Riku Voipio <riku.voipio@linaro.org>
 Vcs-Git: https://salsa.debian.org/chromium-team/chromium.git
 Vcs-Browser: https://salsa.debian.org/chromium-team/chromium
 Homepage: http://www.chromium.org/Home
@@ -28,6 +27,7 @@
  xz-utils,
  x11-apps,
  xfonts-base,
+ libx11-xcb-dev,
  libgl1-mesa-dev,
  libglu1-mesa-dev,
  libegl1-mesa-dev,
@@ -78,14 +78,9 @@
  libnspr4-dev (>= 2:4.9),
  libcups2-dev (>= 1.5.0),
  libevent-dev (>= 1.4.13),
- libjs-jquery,
- libjs-jquery-flot,
  libgcrypt20-dev,
  fonts-ipafont-gothic,
  fonts-ipafont-mincho,
- libx11-xcb-dev,
-# only needed for the OBS
- libavcodec58, libavfilter7, libavformat58
 
 Package: chromium
 Architecture: i386 amd64 arm64 armhf
