=== debian/rules ===
--- 
+++ 
@@ -125,10 +125,6 @@
 njobs=$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 endif
 
-# paths to files needed by flot
-flotpaths=/usr/share/javascript/jquery/*min.js \
-          /usr/share/javascript/jquery-flot/*min.js \
-
 %:
 	dh $@
 
@@ -138,8 +134,6 @@
 override_dh_auto_configure:
 	# output compiler information
 	$(CXX) --version
-	# use system flot
-	for file in $(flotpaths); do ln -sf $$file third_party/flot; done
 	# put yasm script in the location expected by gn
 	ln -sf ../pdfium/third_party/yasm/run_yasm.py third_party/yasm
 	# strip out system third_party libraries
@@ -173,19 +167,13 @@
 override_dh_fixperms:
 	dh_fixperms --exclude chrome-sandbox
 
-override_dh_gencontrol:
-	dh_gencontrol -- -VBuilt-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W libjs-jquery libjs-jquery-flot)"
-
 override_dh_auto_clean:
 	rm -rf out
 	find . -name \*.pyc -execdir rm -f {} \;
 	dh_auto_clean
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-	
 override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info	
+	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
 
 ###################### upstream source downloading ############################
 
@@ -205,14 +193,16 @@
 	patch -p1 < debian/scripts/mk-origtargz.patch
 	date +%s > $(seconds)
 	perl debian/scripts/mk-origtargz ../$(tarball) > $(removed)
-	echo $(extract)/third_party/perfetto/ui/src/gen >> $(removed)
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
 	test ! -e $(extract) || rm -rf $(extract)
 	tar xf ../$(tarball)
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
-	xargs rm -rf < $(removed)
+	while read line; do rm -rf $$line; done < $(removed)
 	cd $(extract) && ../debian/scripts/check-upstream
+	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
+	test ! -e $(origtxz) || rm -f $(origtxz)
+	tar cf - $(extract) | xz -6 -T $(njobs) - > $(origtxz)
+	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds
+	rm -rf $(extract)
 	echo $$(($$(date +%s) - $$(cat $(seconds)))) seconds | tee seconds
 	@mv -f seconds $(seconds)
-	test ! -e $(extract)/debian || rm -rf $(extract)/debian
-	cp -r debian $(extract)/.
