=== debian/control ===
--- 
+++ 
@@ -1,16 +1,20 @@
 Source: chromium
 Section: web
 Priority: optional
-Maintainer: SwampRabbit <maintainer@mepiscommunity.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Chromium Team <chromium@packages.debian.org>
+Uploaders: Michael Gilbert <mgilbert@debian.org>, Riku Voipio <riku.voipio@linaro.org>
 Vcs-Git: https://salsa.debian.org/chromium-team/chromium.git
 Vcs-Browser: https://salsa.debian.org/chromium-team/chromium
 Homepage: http://www.chromium.org/Home
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends:
  debhelper (>= 11),
  devscripts (>= 2.18.9),
+ lld-9,
+ clang-9,
+ python,
  python3,
  pkg-config,
  ninja-build,
@@ -23,6 +27,7 @@
  wdiff,
  gperf,
  bison,
+ nodejs,
  valgrind,
  xz-utils,
  x11-apps,
@@ -35,7 +40,7 @@
  mesa-common-dev,
  libva-dev,
  libxt-dev,
- libre2-dev,
+ libre2-dev (>= 20200101~),
  libgbm-dev,
  libpng-dev,
  libxss-dev,
