=== debian/rules ===
--- 
+++ 
@@ -9,49 +9,27 @@
 # indicate that binary targets do not require root
 export DEB_RULES_REQUIRES_ROOT=no
 
-# default to gcc when compiler environment variables are unset
+# default to clang when compiler environment variables are unset
 export AR=ar
 export NM=nm
-export CC?=gcc
-export CXX?=g++
+export CC=clang-9
+export CXX=clang++-9
 
 # more verbose linker output
 export LDFLAGS+=-Wl,--stats
 
+# initial flags from dpkg-buildflags
+export CXXFLAGS=$(shell dpkg-buildflags --get CXXFLAGS)
+
 # extra flags to reduce warnings that aren't very useful
-export CXXFLAGS+=-Wno-pedantic \
-                 -Wno-unused-result \
-                 -Wno-unused-function \
+export CXXFLAGS+=-Wno-unused-function \
                  -Wno-unused-variable \
-                 -Wno-unused-but-set-variable \
-                 -Wno-deprecated-declarations \
-
-# ignore warnings for minor mistakes that are too common
-export CXXFLAGS+=-Wno-return-type \
-                 -Wno-parentheses \
-                 -Wno-enum-compare \
-                 -Wno-dangling-else \
-                 -Wno-misleading-indentation \
-
-# ignore warnings due to gcc bug (https://gcc.gnu.org/bugzilla/show_bug.cgi?id=84055)
-export CXXFLAGS+=-Wno-ignored-attributes
-
-# ignore pragmas intended for clang
-export CXXFLAGS+=-Wno-unknown-pragmas
-
-# ingore new gcc 8 warnings that aren't yet handled upstream
-export CXXFLAGS+=-Wno-address \
-                 -Wno-array-bounds \
-                 -Wno-class-memaccess \
-                 -Wno-invalid-offsetof \
-                 -Wno-subobject-linkage \
-                 -Wno-address-of-packed-member \
 
 # do not optimize away null pointer safety checks
 export CXXFLAGS+=-fno-delete-null-pointer-checks
 
-# disable clang options
-defines=is_clang=false clang_use_chrome_plugins=false
+# disable clang plugins
+defines=clang_use_chrome_plugins=false
 
 # build using system toolchain
 defines+=host_toolchain=\"//build/toolchain/linux/unbundle:default\"
@@ -73,7 +51,8 @@
 endif
 
 # disabled features
-defines+=is_debug=false \
+defines+=is_cfi=false \
+         is_debug=false \
          use_goma=false \
          use_ozone=false \
          use_sysroot=false \
@@ -108,8 +87,6 @@
          use_system_freetype=true \
          use_system_harfbuzz=true \
          use_system_libopenjpeg2=true \
-         use_jumbo_build=true \
-         jumbo_file_merge_limit=8 \
          concurrent_links=1 \
          proprietary_codecs=true \
          ffmpeg_branding=\"Chrome\" \
@@ -172,8 +149,8 @@
 	find . -name \*.pyc -execdir rm -f {} \;
 	dh_auto_clean
 
-override_dh_shlibdeps:
-	dh_shlibdeps -- -xvirtualbox-guest-x11 --ignore-missing-info
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 ###################### upstream source downloading ############################
