## chromium 80.0.3987.132

=== debian/changelog ===
chromium (80.0.3987.132-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Build against clang-9.
  * No automatic dbgsym packages.
  * Add a minimum required version for libre2-dev build-dep.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 06 Mar 2020 23:55:16 -0800

chromium (80.0.3987.132-1) unstable; urgency=medium

  * New upstream security release.
    - CVE-2020-6420: Insufficient policy enforcement in media. Reported by
      Taras Uzdenov

 -- Michael Gilbert <mgilbert@debian.org>  Fri, 06 Mar 2020 16:40:19 +0000

chromium (80.0.3987.122-2) unstable; urgency=medium

  * Reduce debugging symbols to avoid memory exhaustion while linking.

 -- Michael Gilbert <mgilbert@debian.org>  Tue, 03 Mar 2020 04:15:34 +0000
