=== debian/control ===
--- 
+++ 
@@ -40,7 +40,7 @@
  mesa-common-dev,
  libva-dev,
  libxt-dev,
- libre2-dev (>= 20200101~),
+ libre2-dev (>= 20200101),
  libgbm-dev,
  libpng-dev,
  libxss-dev,
