=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
 Build-Depends:
  debhelper (>= 11),
  devscripts (>= 2.18.9),
- lld-9,
- clang-9,
+ lld,
+ clang,
  python,
  python3,
  pkg-config,
@@ -40,7 +40,7 @@
  mesa-common-dev,
  libva-dev,
  libxt-dev,
- libre2-dev (>= 20200101),
+ libre2-dev,
  libgbm-dev,
  libpng-dev,
  libxss-dev,
