=== debian/rules ===
--- 
+++ 
@@ -12,8 +12,8 @@
 # default to clang when compiler environment variables are unset
 export AR=ar
 export NM=nm
-export CC=clang-9
-export CXX=clang++-9
+export CC=clang
+export CXX=clang++
 
 # more verbose linker output
 export LDFLAGS+=-Wl,--stats
@@ -150,9 +150,6 @@
 	find . -name \*.pyc -execdir rm -f {} \;
 	dh_auto_clean
 
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
-
 ###################### upstream source downloading ############################
 
 url=https://gsdview.appspot.com/chromium-browser-official
@@ -164,6 +161,9 @@
 origtxz=$(debvers).orig.tar.xz
 removed=$(debvers).files-removed
 seconds=$(debvers).seconds
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
 
 get-orig-source:
 	wget -nv --show-progress -c $(url)/$(tarball) -O ../$(tarball)
